.front {
  padding-top: 2vh;
}

#content-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* align-items: center; */
}

.column {
  width: 600px;
  padding: 10px;

}

#featured {
  max-width: 500px;
  max-height: 600px;
  object-fit: cover;
  cursor: pointer;
  border: 2px solid black;
  margin-left: 65px;
}

.thumbnail {
  object-fit: cover;
  max-width: 180px;
  max-height: 100px;
  cursor: pointer;
  opacity: 0.5;
  margin: 5px;
  border: 2px solid black;

}

.thumbnail:hover {
  opacity: 1;
}

.active {
  opacity: 1;
}

#slide-wrapper {
  max-width: 500px;
  display: flex;
  min-height: 100px;
  align-items: center;
}

#slider {
  width: 380px;
  /* margin-left: 65px; */
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;

}

#slider::-webkit-scrollbar {
  width: 8px;

}

#slider::-webkit-scrollbar-thumb {
  background-color: #dede2e;
  outline: 1px solid slategrey;
  border-radius: 100px;

}

#slider::-webkit-scrollbar-thumb:hover {
  background-color: #18b5ce;
}

.arrow {
  width: 30px;
  margin: 5px;
  height: 30px;
  cursor: pointer;
  transition: .3s;
}

.arrow:hover {
  opacity: .5;
  margin: 0px;
  width: 35px;
  height: 35px;
}
#slideLeft{
  margin-left: 65px;
}

.btn-dark {
  padding: 5px 10px;
  color: white;
  background: var(--main-bg-color);
  border: 2px solid white;
  border-radius: 7px;
  cursor: pointer;
}

.btn-dark:hover {
  background-color: white;
  color: black;
}

.Aryan {
  margin: 10px;
  padding-top: 10px;
}

.buying_1 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  border-radius: 8px;
}

h1 {
  display: flex;
  justify-content: center;
  margin-bottom: 2vh;
}
.column h1{
  display: inline;
}
.column p{
  display: inline;
}
.column h2{
  /* display: inline; */
  margin-top: 5vh;
}
@media screen and (max-width:640px) {
  #featured {
    max-width: 200px;
    margin-left: 65px;
    display: flex;
    justify-content: center;
  }
  .column{
    width: 340px;
  }
  .thumbnail {
    max-width: 70px;
  }
  #slideLeft{
    margin-left: 25px;
  }
  #slide-wrapper {
    max-width: 310px;}
}